Package twisted :: Package web :: Package woven :: Module template :: Class StringNodeMutator

[show private | hide private]
[frames | no frames]

## Class StringNodeMutator

    NodeMutator --+
                  |
                 StringNodeMutator

A StringNodeMutator replaces the node that is passed in to generate with the string it adapts.

Method Summary
| `__init__(self, data)` (inherited from `NodeMutator`)
| `generate(self, request, node)`

Generated by Epydoc 1.1 on Thu May 8 13:19:14 2003 | http://epydoc.sf.net